
Instrumentación Nano-Satelites - Task #323

Milestone # 318 (New): Diseño de prototipo Tx 2.0

Task # 319 (Closed): Diseño de esquemático

Control general del sistema e interfaz para comunicación externa

12/03/2015 02:20 PM - Jose Chavez

Status: Closed Start date: 12/03/2015

Priority: Normal Due date: 12/16/2015

Assignee: Jose Chavez % Done: 0%

Category:  Estimated time: 12.00 hours

Target version: Prototipo transmisor 2.0 Spent time: 0.00 hour

Description

Control general del sistema e interfaz para comunicación externa

Subtareas

Elegir ferritas.

Evaluar capacitores de desacoplo.

Evaluar protección del circuito.

Evaluar resistencias de pull-up.

Evaluar pines al aire.

Evaluar uso de leds.

Diseñar interfaz de comunicación externa.

Considerar EMI

History

#1 - 12/03/2015 02:20 PM - Jose Chavez

- Parent task set to #319

#2 - 01/25/2016 01:49 PM - Jose Chavez

- Target version changed from Versión 2.0 to Prototipo transmisor 2.0

#3 - 02/18/2019 07:34 PM - Alessandro Morales

- Status changed from New to Closed
